﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
/*
input,
select,
textarea {
    max-width: 280px;
}
    */

/* Responsive: Portrait tablets and up */

@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
       // padding: 0;
       padding-left: 15px;
       padding-right: 15px;
    }
}
#maincontent h3.sectionheader {
    color: white;
	background: #1C4882; 
    text-align:center

}
#maincontent h4.sectionsubheader {
    color:white;
    background:#000000;
    text-align:left;
}

.form-horizontal .control-label{

 text-align:left;

}
.form-group
{
    padding-left: 15px;
    padding-right: 15px;
}
.form-group.required .control-label:before { 
   content:"*";
   color:red;
}
.RadioButtonWidth input[type="radio"] {
    margin-right:10px;
    margin-left:10px;
}

label.error {
    Color: #AE0000
 }
.inner-box { 
    padding: 5px 0 10px 

}

.form-inline .form-group{
    margin-left: 0;
    margin-right: 0;
}